$s-feature-height: 300px;

.home-feature {
	position: relative;
	// background-image: url(images/background-photo.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	// background-attachment: fixed;
	background-size: cover;
	background-color: $c-dark;
	min-height: $s-feature-height;

	&.-video {;
		> .embed-video {
			min-height: $s-feature-height;
		}
	}

	&.-experience {
		background-image: url("../static/media/images/home_experience.jpg");
	}

	&.-guide {
		background-image: url("../static/media/images/home_guide.jpg");
	}

	&.-cases {
		background-image: url("../static/media/images/home_cases.png");
	}

	&.-testimonials {
		background-image: url("../static/media/images/home_testimonials.jpg");
	}

	&.-research {
		background-image: url("../static/media/images/home_research.jpg");
	}

	&.-contact {
		background-image: url("../static/media/images/home_contact.jpg");
	}

	span {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		display: inline-block;
		width: 100%;
		padding: 16px;
		// background-color: rgba(100, 100, 100, 0.5);
		background-color: rgba($c-secondary, 0.9);
		// background: linear-gradient(to top, rgba($c-light, 0.1), rgba(black, 0.8));
		h2,
		p,
		strong {
			margin: 0 16px;
		}

		h2 {
			color: $c-accent;
			// font-size: 2em;
		}

		p {
			font-family: 'Open Sans', sans-serif;
			font-weight: 600;
			font-size: 1.1em;
			color: $c-light;
		}

		i {
			font-style: normal;
		}
	}
}
